* {margin:0;padding:0}
*:focus {outline:none !important}
*:focus {outline:none !important}
*::selection{background-color:#2b607c;color:#ffffff;}
*::-moz-selection{background-color:#2b607c;color:#ffffff;}
html {overflow:auto;direction:ltr}
body {font-family: 'arial',sans-serif;font-size: 15px;}
a {border:none;outline:none;text-decoration:none;padding: 0 !important;margin: 0 !important}
a:hover{background-color: transparent !important;}
a:focus {outline: none;border:none;background-color: transparent !important}
img,fieldset {border:none;outline:none;}
ul li,ol li{list-style: none}
form input{display: none}
form fieldset input{display: block}
h1,h2{padding: 0 !important;margin: 0 !important}
img {width: 100%;height: auto;}


.mainWrapper {height: 100%;max-width:1920px;width: 100%;background:url('../images/mainBack.jpg') top center;background-size:cover;padding:45px 0;background-size: cover;}
.container{max-width: 1220px;width: 100%;margin: 0 auto;padding:0 10px;position:relative;}
.readBtn {cursor:pointer;width: 126px;background:#2b607c;color: #ffffff !important;font-size: 18px;position:absolute;bottom:0;right:0;padding: 0 10px 3px !important;}
.readBtn:hover ,.readBtn:active ,.readBtn:focus {background:#870d0d !important;color: #ffffff;text-decoration:none !important; }
.sendBtn {padding: 0 !important;font-size: 25px;font-weight: bold;width: 182px !important;height: 33px;background:url('../images/sendBack.png') repeat-x !important;background-position: 0 0;border:none !important;}
.sendBtn:hover ,.sendBtn:active ,.sendBtn:focus {background-position:0 -35px !important;}
.anova-site {margin-top: 15px;text-align: left;}
.anova-site a {color: #ffffff !important;}
.anova-site a span {color:#00bad6 !important;font-weight: bold;}

.back-to-top {
position: fixed;
bottom: 2em;
right: 15px;
padding: 2em;
margin: 2em;
display: none;
background: url('../images/top.png') no-repeat center center;
text-indent: -999em;
height: 25px;width: 25px;
background-color: rgba(135, 135, 135, 0.50);
border-radius: 4px;
z-index: 999999999;
}
.back-to-top:hover {    
background-color: rgba(135, 135, 135, 0.30);
z-index: 999999999;
}




.topHead .headTextWrapp {color: #ffffff;text-align:center;width: 42%;margin: 0 auto;}
.topHead .headTextWrapp h1 {color: #ffffff;font-size: 40px;font-weight: bold;}
.topHead .headTextWrapp .headTextTitle {padding: 3px 0 10px;border-bottom: 1px solid #608ea6;}
.topHead .headTextWrapp .headTextContent {padding: 10px 0 0;font-size: 25px;}
.topHead .portrait {position:absolute;top:25px;left:0;z-index: 9;}


.bottomHead {margin-top: 40px;position: relative;}
.bottomHead .navBar ul {background:url('../images/navBack.png') no-repeat center;width: 100%;padding: 10px 0;text-align: center;}
.bottomHead .navBar ul li {display:inline-block;text-align: center;}
.bottomHead .navBar ul li:last-child a:before {content:none !important;}
.bottomHead .navBar ul li a:before {content:"/";float:right;color: #ffffff;padding: 0 10px;display:inline-block;font-size: 20px;}
.bottomHead .navBar ul li a {color: #ffffff;font-size: 19px;}

section {margin-top: 40px;position: relative;z-index: 50;}
section .content .itemBlock:first-of-type {margin-right: 0;}
section .content .itemBlock {overflow-y: hidden;position:relative;width: 23%;float:right;margin-right:2.666%;background:url('../images/blockBack.png') no-repeat top center;padding:25px 30px;text-align:justify;border-top:7px solid #324966;}
section .content .itemBlock .catItemBody {position:relative;max-height: 535px;}
section .content .itemBlock h4 {font-size: 20px;color:#284a5a;margin-top: 0;margin-bottom: 5px;}
section .content .itemBlock .catItemFullText {position: absolute;top:200%;}
section .content .itemBlock .catItemIntroText {position: relative;}


.content.withBack {min-height: 440px;background:url('../images/innerItemBack.png') no-repeat top;border-top:7px solid #324966;padding:25px;}
.content h2 {font-size: 20px;color:#284a5a;}
.content a {color:#870d0d;}
.content h1 {font-size: 25px;color:#870d0d;}

footer {background:#870d0d;padding: 15px 0 20px;text-align:center;margin-top: 20px;}
footer .formWrapp {max-width: 90%;width: 100%;margin: 0 auto;}
footer .formWrapp .formDescription {color: #ffffff;text-align:center;font-size: 18px;}
footer .formWrapp fieldset {float:left;position:relative;}
footer .formWrapp fieldset.large {width: 26%;margin-right:5px;margin-right: 1%;margin-bottom: 5px;}
footer .formWrapp fieldset label {float:left;color: #ffffff;font-size: 16px;margin-top: 5px;padding:0 2%;}
footer .formWrapp fieldset input {float:right;background: #ffffff;border:1px solid black;padding:5px;width: 75%;}
footer .formWrapp fieldset input.sendBtn {max-width: 182px !important;width: 100%;}
footer .formWrapp fieldset label.error {position: absolute;font-size: 13px;right: 0;bottom:-21px;}


.lang {position: absolute;top:10px;right:0;z-index: 999;}
.lang ul li {margin: 0;}
.lang ul li.lang-active a {color:#870d0d;}
.lang ul li:first-child a:before {content: none !important;}
.lang ul li a:before {content: "/";padding: 0 0 0 4px;color: #ffffff;}
.lang ul li a {color: #ffffff; font-weight: bold;}


@media (max-width: 1165px){
footer .formWrapp fieldset.large {width: 32.33% !important;}   
footer .formWrapp fieldset input {width: 100%;}
}
@media (max-width: 1090px){
.topHead .portrait {left:-70px;}   
}
@media (max-width: 920px){
section .content .itemBlock {width: 100%;float: none;background: #ffffff;margin-bottom: 15px;margin-right: 0;} 
.topHead .headTextWrapp .headTextContent {font-size: 18px;}
}
@media (max-width: 860px){
.topHead .portrait {display: none !important;}
}
@media (max-width: 680px){
.topHead .headTextWrapp {width: 100%;}
.mainWrapper {padding-top: 10px;}
.bottomHead , section  {margin-top: 0;}
}
@media (max-width: 560px){
footer .formWrapp fieldset.large {width: 100% !important;}    
}
@media (max-width: 490px){
.lang {bottom:-17px !important;top:auto;}

}
@media (max-width: 360px){
.topHead .headTextWrapp h1 {font-size: 20px;}   
.topHead .headTextWrapp .headTextContent {font-size: 10px;}
}